package cn.estsh.i3plus.ext.mes.pcn.api.busi;

import cn.estsh.i3plus.ext.mes.pcn.pojo.model.MesShippingKanbanCfgModel;
import cn.estsh.i3plus.ext.mes.pcn.pojo.model.MesShippingKanbanModel;

public interface IMesShippingKanbanCfgService {
    MesShippingKanbanCfgModel queryShippingKanbanCfg(String organizeCode, String shippingGroupCode);
    void doSaveShippingKanbanCfg(MesShippingKanbanCfgModel request, String organizeCode, String username);
    MesShippingKanbanModel queryShippingKanbanContext(String organizeCode, String shippingGroupCode);
}
